(2005/09/23) Firefox ブラウザの最新のセキュリティアップデートとなる Firefox 1.0.7をリリースいたしました。今回のバージョンには、既に報じられているバッファオーバーフローや Linuxシェルコマンドの脆弱性の修正をはじめとする、セキュリティおよび安定性に関する複数の修正が含まれています。この脆弱性を利用した実証コードが公開されており、すべてのユーザに強くアップデートを推奨します。

Firefox 公式サイト

すぐにアップデートしませう。

Firefoxの気になる記事を読んだ。 シマンテック:「Mozillaブラウザの脆弱性、IEを上回る」

IEよりも 攻撃に悪用される可能性のある脆弱性が多いという。なんか、意外な話だな。IEの方がなんて思っていたけれど。 しかし、悪さしようとする連中はIEを狙うそうだ。

ページTOPへ

投稿者 nanachichi : 2005年09月23日 16:45

ごめんなさい、このブログはすでに更新を停止していますので、コメントやトラックバックは受け付けておりません。

ページTOPへ

Powered by MovableType

Copyright © 2004-2014 nekonchi.info All Rights Reserved.